{% extends "account/base.html" %}

{% load i18n %}

{% block head_title %}{% trans "Sign Out" %}{% endblock %}

{% block content %}
<main>
  <div class="container">

    <!--Section: Products v.3-->
    <section class="mb-4">

      <!--Grid row-->
      <div class="row wow fadeIn">

        <div class='col-6 offset-3'>

          <h1>{% trans "Sign Out" %}</h1>

          <p>{% trans 'Are you sure you want to sign out?' %}</p>

          <form method="post" action="{% url 'account_logout' %}">
            {% csrf_token %}
            {% if redirect_field_value %}
            <input type="hidden" name="{{ redirect_field_name }}" value="{{ redirect_field_value }}" />
            {% endif %}
            <button class="btn btn-danger" type="submit">{% trans 'Sign Out' %}</button>
          </form>


        </div>
      </div>
    </section>
  </div>
</main>


{% endblock %}